{% extends 'app/base.html' %}
{% load static %}
{% block contenido %} 

<section class="portada-contacto">  
    <h1>contacto</h1>              
</section>

<section class="formulario">
    <div class="container">
        <div class="content-formulario">
            <div class="row">
                <div class="col-md-12">
                    <div class="content-text">
                        <h2>Contáctanos!</h2>
                        <p>Cuéntanos sobre tus proyectos y te contactáremos!</p>
                    </div>
                </div>
            </div>
            <div class="content-form">
                <form id="formulario-databyte" action="mailto:contacto@databyte.com">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="nombre">Nombres*</label>
                                <input type="text" class="form-control" id="nombre" placeholder="Ingrese su nombre"
                                    name="nombres" required>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label id="apellidos">Apellidos*</label>
                                <input type="text" class="form-control" id="apellido"
                                    placeholder="Ingrese sus apellidos" name="apellidos" required>
                            </div>
                        </div>
                    </div>                        
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="direccion">Dirección*</label>
                                <input type="text" class="form-control" id="direccion"
                                    placeholder="Ingrese su Dirección" name="direccion" required>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="region">Región*</label>
                                <select class="form-control" id="region" name="region" required>
                                    <option value="">Seleccione su Región</option>
                                    <option value="I">I - Región de Tarapacá</option>
                                    <option value="II">II - Región de Antofagasta</option>
                                    <option value="III">III - Región de Atacama</option>
                                    <option value="IV">IV - Región de Coquimbo</option>
                                    <option value="V">V - Región de Valparaiso</option>
                                    <option value="VI">VI - Región del Libertador General Bernardo O’Higgins
                                    </option>
                                    <option value="VII">VII - Región del Maule</option>
                                    <option value="VIII">VIII - Región del Biobío</option>
                                    <option value="IX">IX - Región de La Araucanía</option>
                                    <option value="X">X - Región de Los Lagos</option>
                                    <option value="XI">XI - Región Aysén del General Carlos Ibáñez del Campo
                                    </option>
                                    <option value="XII">XII - Región de Magallanes y Antártica Chilena</option>
                                    <option value="RM">Región Metropolitana de Santiago</option>
                                    <option value="XIV">XIV - Región de Los Ríos</option>
                                    <option value="XV">XV - Región de Arica y Parinacota</option>
                                    <option value="XVI">XVI - Región de Ñuble</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="comuna">Comuna*</label>
                                <select class="form-control" id="comuna" name="comuna" required>
                                    <option value="">Seleccione su Comuna</option>
                                    <option value="01">Alhué</option>
                                    <option value="02">Buin</option>
                                    <option value="03">Calera del Tango</option>
                                    <option value="04">Cerrillos</option>
                                    <option value="05">Cerro Navia</option>
                                    <option value="06">Colina</option>
                                    <option value="07">Conchalí</option>
                                    <option value="08">Curacavi</option>
                                    <option value="09">El Bosque</option>
                                    <option value="10">El Monte</option>
                                    <option value="11">Estación Central</option>
                                    <option value="12">Huechuraba</option>
                                    <option value="13">Isla de Maipo</option>
                                    <option value="14">Independencia</option>
                                    <option value="15">La Cisterna</option>
                                    <option value="16">La Granja</option>
                                    <option value="17">La Florida</option>
                                    <option value="18">La Pintana</option>
                                    <option value="19">La Reina</option>
                                    <option value="20">Las Condes</option>
                                    <option value="21">Lampa</option>
                                    <option value="22">Lo Barnechea</option>
                                    <option value="23">Lo Espejo</option>
                                    <option value="24">Lo Prado</option>
                                    <option value="25">Macul</option>
                                    <option value="26">Maipú</option>
                                    <option value="27">Maria Pinto</option>
                                    <option value="28">Melipilla</option>
                                    <option value="29">Ñuñoa</option>
                                    <option value="30">Padre Hurtado</option>
                                    <option value="31">Paine</option>
                                    <option value="32">Pedro Aguirre Cerda</option>
                                    <option value="33">Peñaflor</option>
                                    <option value="34">Peñalolén</option>
                                    <option value="35">Pirque</option>
                                    <option value="36">Providencia</option>
                                    <option value="37">Pudahuel</option>
                                    <option value="38">Puente Alto</option>
                                    <option value="39">Quilicura</option>
                                    <option value="40">Quinta Normal</option>
                                    <option value="41">Recoleta</option>
                                    <option value="42">Renca</option>
                                    <option value="43">San Bernardo</option>
                                    <option value="44">San Joaquín</option>
                                    <option value="45">San José de Maipo</option>
                                    <option value="46">San Miguel</option>
                                    <option value="47">San Pedro</option>
                                    <option value="48">San Ramón</option>
                                    <option value="49">Santiago</option>
                                    <option value="50">Talagante</option>
                                    <option value="51">Til Til</option>
                                    <option value="52">Vitacura</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="celular">Celular*</label>
                                <input type="number" class="form-control" id="celular"
                                    placeholder="Ingrese su número celular" name="celular" required>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label id="Fono">Teléfono - (opcional)</label>
                                <input type="number" class="form-control" id="fono"
                                    placeholder="Ingrese su número telefónico" name="fono">
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="email">E-mail*</label>
                                <input type="email" class="form-control" id="email"
                                    placeholder="Ingrese su correo electrónico" name="email" required>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label id="Mensaje">Mensaje*</label><br>
                                <textarea name="mensaje" class="form-control" id="mensaje" required></textarea>
                            </div>
                        </div>
                    </div> 
                    <div class="row">
                        <div class="col-md-12">
                            <div class="boton-enviar"> 
                                <button type="submit" class="btn btn-primary boton">ENVIAR</button>
                                <p>*Todos los campos son obligatorios.</p>
                            </div>
                        </div>
                    </div>                  
                </form>                    
            </div>
        </div>
    </div>
</section>

{% endblock %}